Subject: bug#56530: 29.0.50; mouse-2 cut selected text when cua-mode is enabled

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2022 13:11:02 +0200

Visuwesh <[email-masked]> writes:

> AFAICT, the recipe produces what I had in my mind when I proposed.  The
> behaviour might seems slightly odd since mouse-yank-at-point is set to
> nil in OP's case.  It shouldn't be hard to take this defcustom into
> account tho.

I think the patch has to be reverted, because this isn't what I had in
mind at all.  But we can reintroduce the same effect via, for instance,
a new minor mode that has the same effect (for those that want this).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no